/* Responsive CSS*/


span.menu-btn{display:none;}

@media screen and (min-width:1071px){
	#nav li span.arrow-link{display:none;}
}

@media screen and (max-width:1070px){
	.main-holder{
		width:auto;
		margin:0 12px;
	}
	.tabs-nav{
		width:32%;
		float:left;
		
	}
	.tabs-nav li{padding-left:0px !important;width:100%;display:block;float:none;overflow:hidden;}
	.tabs-nav li a{
		width:100%;
		display:block;
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
	}
	.tabs-nav span{width:100%;}
	.tabs-nav a:hover span, .tabs-nav .active a span{background:#fff;}
	.tab-holder{width:67%;border-top:1px solid #20b3b8;}
	.tab-content{padding-right:10px;padding-left:10px;}
	.tab-content .text-holder{overflow:visible;}
	.tab-content .alignleft{
		width:17%;
		height:auto;
		margin-right:5px;
	}
	.wide-content{
		width:auto;
	}
	.wide-content .alignright{margin-right:20px;}
	.wide-content .holder{overflow:visible;padding-right:20px;}
	#content{width:65%;}
	#sidebar{width:30%;}
	#sidebar .symptoms-box,#sidebar .symptoms-box .area{width:auto;}
	.main-holder{padding-right:15px;padding-left:15px;}
	#main{margin-bottom:0px;}
	.alignright{margin-left:10px;}
	.contact-box{
		width:60%;
		padding-left:3%;
		padding-right:3%;
	}
	.address-box{width:30%;margin-left:2%;}
	.gform_wrapper ul input,.gform_wrapper textarea{
		width:88%;
		padding-left:5%;
		padding-right:5%;
		min-width:0;
	}
	.gform_wrapper ul li{
		padding:0 0 10px!important;
		width:100% !important;
	}
	span.menu-btn{
		display:block;
		float: right;
		font-size: 47px;
		line-height: 27px;
		margin: 0 10px;
		cursor:pointer;	
	}
	span.menu-btn.active{color:#5d173d;}
	#nav li{background:none !important;float:none;border-bottom:1px solid #7a4160;position:relative;}
	#nav li span.arrow-link{
		color: #ffffff;
		height: 40px;
		position: absolute;
		right: 0;
		top: 15px;
		width: 25%;
		text-align:center;
		cursor:pointer;
	}
	#nav{
		width:100%;
		background:none;
		display:none;
	}
	#nav a{text-align:left;padding-left:10px;padding-right:10px;}
	#nav ul.sub-menu, #nav ul.sub-menu ul{
		position:static;
		display:block;
	}
	#nav ul.sub-menu li{border:none;}
	#nav > li ul li a{text-align:left;}
	#gform_7 li#field_7_8{display:none;}
}

@media screen and (max-width:1025px) {
	.header-holder{
		width:auto;
	}
	.breadcrumbs{
		width:auto;
		padding:10px 25px;
	}
	#main{
		width:auto;
		padding:0 10px;
	}
	.gallery-area{
		width:100%;
	}
	.slider .holder{padding-right:35px;}
	.slider,.slider li{
		width:100%;
	}
	.main-section{width:auto;}
	.main-section .text-holder h2{font-size:30px;}
	.footer-holder{width:auto;padding-left:10px;padding-right:10px;}
}


@media screen and (max-width:936px){
	.slider h2{
		font-size:41px;
		line-height:38px;
	}
}

@media screen and (max-width:816px){
	.slider h2 span{
		font-size:30px;
		display:inline;
	}
	.main-section .text-holder h2{font-size:20px;}
	.tab-content .alignleft{width:22%;}
	.slider h2{
		font-size: 29px;
		line-height: 38px;
	}
	.slider li,.slider{height:300px;}
	.main-section .text-holder h3{
		font-size:15px;
		line-height:19px;
	}
	#sliderNav  .left-nav{
		top: 22%;
		left: 0px;
	}
	#sliderNav  .right-nav{
		top: 22%;
		right: 15px;
	}
}
@media screen and (max-width:700px){
	.slider .holder{
		padding:0 15px;
		width:auto;
	}
	.slider .video{
		float:none;
		margin:0 auto 30px;
	}
	.slider .sliderImg{
		float:none;
		margin:0 auto 30px;
	}
	.slider, .slider li{margin:0;height:470px;}
	.main-section .symptoms-box{
		margin-right:0px;
		margin:0 auto;
		float:none;
	}
	.link-more{margin-right:20px;}
	.main-section .text-holder{padding:0 20px 15px;}
}

@media screen and (max-width:635px){
	#header .btn-area {
		clear: both;
		float: right;
		overflow: hidden;
		text-align: right;
		width:auto;
	}
	#header .right{padding-right:15px;}
	#header .btn{
		display:block;
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		margin-bottom:10px;
	}
	.logo{
		margin:25px 25px 0 10px;
	}
	.tab-content .alignleft{width:70px;}
	
	.wide-content .alignright {
		height: auto;
		margin-left: 5px;
		margin-right: 20px;
		max-width: 230px;
	}
	#sidebar .symptoms-box{
		width:315px;
	}
	#sidebar .symptoms-box .area{width:258px;}
	#content{width:auto;float:none;}
	#sidebar{width:auto;float:none;}
}

@media screen and (max-width:564px){
	.slider, .slider li{height:520px;}
	.contact-box{
		float:none;
		width:auto;
		padding-bottom:30px;
		margin-bottom:20px;
	}
	.contact-holder{padding-bottom:20px;}
	.address-box{width:auto;}
}


@media screen and (max-width:479px){
	img{max-width:99%;height:auto;}
	.alignright.wp-image-576,.alignright.wp-image-563{
		 display: inline-block !important;
		float: none !important;
		height: 250px;
		vertical-align: top !important;
		width: 48%;
	}
	.alignright.wp-image-576{padding-right:1px;}
}

@media screen and (max-width:479px){
	.slider, .slider li{height:560px;}
	.header-holder{
		position:relative;
		height:150px;
	}
	.slider .video{width:86%;overflow:hidden;}
	.slider .sliderImg{width:86%;overflow:hidden;}
	#header .phone{
		top:65px;
		position:absolute;
		right:25px;
	}
	.main-section .symptoms-box{
		width:290px;
	}
	.symptoms-box .area{
		width:257px;
		padding-left:30px;
	}
	#header .btn-area{
		position:absolute;
		bottom:0px;
		left:0px;
		text-align:center;
		width:100%;
	}
	#header .btn{
		display:inline-block;
		margin: 0 5px 10px;
		width: 44%;
		font-size:13px;
	}
	#header .phone{font-size:16px;}
	.logo{background-size:140px 62px;margin-top:15px;}
   /*	.slider, .slider li{height:290px;}*/
	.main-holder{padding-right:10px;padding-left:10px;}
	#main{padding-left:4px;padding-right:4px;}
	.tabs-area h2{
		font-size:27px;
		line-height:27px;
	}
	.tab-content .text-holder,.tab-content{overflow:visible;}
	.tab-content{padding-bottom:75px;font-size:12px;line-height:22px;}
	.tabs-nav{width:37%;margin:0 12px 0 0;position:relative;z-index:30;}
	.tabs-nav li a{font-size:13px;}
	.tab-holder{width:auto;overflow:visible;}
	.wide-content .alignright{
		float:none;
		max-width:85%;
		margin-bottom:20px;
	}
	#footer .linkedin{margin-top:5px;}
	.page-id-210 img.alignright{width:100%;height:auto;margin:0 0 20px;float:none;}
	.alignright{
		max-width:97%;
		height:auto;
		margin-left:0px;
		float:none;
	}
	.btn-more{padding-left:4px;padding-right:4px;font-size:15px;}
	.page-id-14 img.alignright{
		width:100%;
		margin:0 0 13px;
	}
	
}
@media screen and (max-width:320px){
	.wide-content .alignright{max-width:235px;}
	#sidebar .symptoms-box .area{padding-left:23px;}
	#sidebar .symptoms-box{
		width:265px;
	}
	#sidebar .symptoms-box .area{width:250px;}
}